body {

  background: -webkit-linear-gradient(to right, #ec2d1f, #8a0c0c);
  background: linear-gradient(to right, #ec2d1f, #8a0c0c)
}

.btn {

  height: 45px;

}

#log-in-brand-icon {

  display: block;
  margin-left: auto;
  margin-right: auto;
  height: 140px;

}

#particles-js {

  position: fixed;
  height: 100vh;
  width: 100%;

}

.panel {
  margin-bottom: 23px;
  background-color: floralwhite;
  border: 1px solid transparent;
  border-radius: 3px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}

.panel-body {
  padding: 15px;
}

.text-justify {
  text-align: justify;
}

.input-group .input-group-addon {
  padding-left: 0;
  font-weight: 700;
}

.input-group-addon {
  padding: 16px 16px;
  font-size: 13px;
  font-weight: normal;
  line-height: 1;
  color: #666666;
  text-align: center;
  background-color: transparent;
  border: 1px solid transparent;
  border-radius: 3px;
  box-shadow: 0 0 black;
}

#log-form-input:focus {
  -webkit-box-shadow: inset 0 -2px 0 #ec2d1f !important;
  box-shadow: inset 0 -2px 0 #ec2d1f !important;
}

.form-control {
  -webkit-transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
  transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
  -o-transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
  border-bottom: 1px solid #ced4da;
  -webkit-border-radius: 0;
  border-radius: 0;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  background-color: transparent;
}
